/* Artfully masterminded by ZURB  */

/* --------------------------------------------------
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Page Name 1
:: Page Name 2
/* -----------------------------------------
   Import Oswald and Open Sans Fonts from Google Fonts
----------------------------------------- */
@import url(https://fonts.googleapis.com/css?family=Oswald:300,400,500,600);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,400i,600,600i,700,700i);
/*@import url(https://fonts.googleapis.com/css?family=Roboto:400,400italic,700,700italic);*/


/* -----------------------------------------
   Shared Styles
----------------------------------------- */
div.clearjunk {clear:both;}
body {font-family: "Open Sans", "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, "Lucida Grande", sans-serif; color:#333;}
p {font-family: "Open Sans", "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, "Lucida Grande", sans-serif;}
a{color:#9e1b32;text-decoration:none;font-weight:bold;line-height:inherit;}
a:hover{color:#333333;font-weight:bold;text-decoration:underline;}
a img { border: 0; } /* Removes border around hyperlinked images in some browser. (e.g. IE)*/

h1{font-size:26px; color: #9e1b32;}
h2{font-size:22px; color: #333;}
h3{font-size:18px; color: #9e1b32;}
h4{font-size:18px; color: #9e1b32; border-bottom: dotted 1px #333; padding-bottom: .25em; line-height:1.5;}
h5{font-size:14px; color: #333; line-height:1.5;}
h6{font-size:14px; color: #9e1b32; }
small{font-size:80%;line-height:inherit}
ul, ol { font-size: 14px; line-height: 1.6; margin-bottom: 17px; margin-left: 40px; list-style-position: outside; }

h1, h2, h3, h4, h5, h6 { font-family: "Open Sans", "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, "Lucida Grande", sans-serif; }

.row{width:1100px;}
.block-grid.four-up > li {padding: 0 10px 10px; }

ul.tabs-content.contained > li { border: solid 0 #ccc; border-width: 0 1px 1px 1px; padding: 20px; }
dl.tabs { border-bottom: solid 1px #ccc; display: block; height: 40px; padding: 0; margin-bottom: 20px; }
dl.tabs dd.active a { cursor: default; color: #333; background: #fff; border-left: 1px solid #ccc; border-right: 1px solid #ccc; font-weight: bold; }
dl.tabs dd.active a:hover { color: #333;}
dl.tabs dd a { color: #9e1b32; display: block; font-size: 14px; height: 40px; line-height: 40px; padding: 0px 23.8px; }
dl.tabs dd a:hover { color: #555; }

.tooltip { display: none; background: black; background: rgba(0, 0, 0, 0.8); position: absolute; color: #fff; font-weight: bold; font-size: 11px; font-size: 1.1rem; padding: 5px; z-index: 999; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; line-height: 1.4; }


table thead, table tfoot { background: #d7d7d7; }
table thead tr th { font-size: 13px; }
table tbody tr.even, table tbody tr.alt { background: #ebebeb; }
table tbody tr:nth-child(even) { background: #ebebeb; }

li > ul { list-style-type: disc; } /* Set bullet for nested lists to black disc */s

.accordion div.content,div.content p { font-size:13px; }

/* Style for bullets in accordions - PGoodrich 05.30.2017 */
.accordion div.content ul { /* Remove bullets */
	list-style: none;
}

/*.accordion div.content ul:not(.button-group) > li {
	text-indent: -16px;
}*/

.accordion div.content ul:not(.button-group) > li::before {
	content: "• ";
    color: #9e1b32;
    font-size: 25px;
    line-height: 24px;
    vertical-align: middle;	
}

div.alert-box { display: block; padding: 6px 7px 7px; font-weight: bold; font-size: 14px; line-height: 1.4; color: white; background-color: #2ba6cb; border: 1px solid rgba(0, 0, 0, 0.1); margin-bottom: 12px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; text-shadow: 0 -1px rgba(0, 0, 0, 0.3); position: relative; }

ul.breadcrumbs li a, ul.breadcrumbs li span { text-transform: uppercase; font-size: 10px; font-size: 1.1rem; padding-left: 12px; }
div.orbit { width: 1px; height: 1px; position: relative; overflow: hidden; margin-bottom: 0px; }


/* Breadcrumbs - Delete bg - MBadgley 11.02.2016 */
ul.breadcrumbs { display: block; background: #fff; padding: 6px 10px 7px 0px; border: 0px solid #e9e9e9; -webkit-border-radius: 2px; -moz-border-radius: 2px; -ms-border-radius: 2px; -o-border-radius: 2px; border-radius: 2px; overflow: hidden; }


/* Panel Remove Border */
.panel {border: 0px;}

/* Sidebar Adjustments - Padding */
.panel.sidebaritem { margin: 10px 0 22px 0 }

.button.quick { background-color: #b31f39; border: 1px solid #7f0a0c; }
.button.quick:hover { background-color: #970b0e; }
.button.quick:focus { -webkit-box-shadow: 0 0 4px #c60f13, 0 1px 0 rgba(255, 255, 255, 0.5) inset; -moz-box-shadow: 0 0 4px #c60f13, 0 1px 0 rgba(255, 255, 255, 0.5) inset; box-shadow: 0 0 4px #c60f13, 0 1px 0 rgba(255, 255, 255, 0.5) inset; }

/* override for printable urls */
a[href]:after { content: none; }

/* hide orbit timer */
.timer { display:none; }

/* decrease panel padding */
.panel.newsnav { padding: 15px; }

/* change side-nav margin */
ul.side-nav li{ margin: 0 0 3px 0; font-size: 85%;}

/* change modal "top" value*/
.reveal-modal { top: 130px; }

/* Orbit Slider panel */
.slider-panel { border: none; background: black; background: rgba(0, 0, 0, 0.6); z-index: -1; margin-top: 18.5em; padding: 10px; width: 100%; }
.slider-panel p {color: #FFF; padding-left: 1em; }
.slider-panel a { font-weight: bold; }
.slider-panel a:hover { color: #9e1b32; }

/* Orbit Slider panel small devices */
@media only screen and (max-width: 955px) {
	.slider-panel { margin-top: 17em; }
	.slider-panel p { width: 80%; }
}

.text-on-slide { margin-top: 34%; }

/* Orbit Bullets */
ul.orbit-bullets { 
	position: absolute; 
	z-index: 30; 
	list-style: none; 
	bottom: -45px; 
	left: 88.7%; 
	margin-left: -50px; 
	padding: 0; 
	/*top: 315px; ^removed due to 7-item menu; will replace for 6-item menu*/
}
ul.orbit-bullets li { float: left; margin-left: 5px; cursor: pointer; color: #999; text-indent: -9999px; background: url('../images/foundation/orbit/bullets.jpg') no-repeat 4px 0; width: 13px; height: 12px; overflow: hidden; }


/* Change opacity on Play Video links */
a.play-video, .fade {
	opacity: 1;
	transition: opacity 0.2s ease-in-out;
	-moz-transition: opacity 0.2s ease-in-out;
	-ms-transition: opacity 0.2s ease-in-out;
	-o-transition: opacity .02s ease-in-out;
	-webkit-transition: opacity 0.2s ease-in-out;
}

a.play-video:hover, .fade:hover {
	opacity: 0.7;
}

.flex-video {
	position: relative; 
	padding-top: 25px; 
	padding-bottom: 67.5%; 
	height: 0; 
	margin-bottom: 16px; 
	overflow: hidden;
	box-shadow: none;
	}

/* Center image - Added 11/04/2014 | P. Goodrich */
.img-center {
	display: block;
	margin-left: auto;
	margin-right: auto;
}


/* Set link color to red for Department List headers*/
.departmentList h4 a {
	color: #9E1B32;
}

.departmentList p {
    line-height: 1.2em;
}

@media only screen and (min-width: 48em){
	.departmentList p {
		line-height: 1.6em;
	}
}
/* - Styles for updated homepage (default2.asp) ~ P. Goodrich 10/24/2013 - */
	ul.panel.fastlinkpanel-large {
		min-width: 100%;
		margin-bottom: 10px;
	}
	
	ul.panel.fastlinkpanel-large li {
		display: inline-block;
		padding: 0 18px 15px 18px;
		float: left;
	}
	
/* Responsive Calendar */
.calendar { padding:0; border: 1px #ccc solid; width:100%;}
.calendar th { text-align: left; }
.calendar tr { display: block; }

.calendar td, .calendar th { display: none; }

.calendar .scheduledEventToday, .calendar .scheduleToday { display: block; }
.calendar .scheduleDayNotInMonth { display: none; }

/* Change schedule header background to red */
.scheduleHeader { background: #9e1b32; }

@media only screen and (min-width: 640px) {
		
		.calendar tr { display: table-row; }
		.calendar th, .calendar td { display: table-cell !important; margin: 0; width: 14.2857%; padding: 0.4166em; border: 1px solid #babcbf; vertical-align: top; }
		
}
@media only screen and (min-width: 40em) and (min-height: 20em) {

		.calendar td { height: 2.5em;/*30*/ }

	}
	@media only screen and (min-width: 40em) and (min-height: 40em) {

		.calendar td { height: 6.25em;/*75*/ }

	}

/* hide contentspacer when printing */
@media print {
		.contentspacer { display: none !important; }
}


/* -----------------------------------------
   Added visibilty classes
----------------------------------------- */
.show-on-phones { display: none !important; }	
.show-on-tablets { display: none !important; }
.show-on-desktops { display: block !important; }
.hide-on-phones { display: block !important; }	
.hide-on-tablets { display: block !important; }
.hide-on-desktops { display: none !important; }

 /* Modernizr-enabled tablet targeting */

@media only screen and (max-width: 1280px) and (min-width: 768px) {

.touch .hide-on-phones { display: block !important; }

.touch .hide-on-tablets { display: none !important; }

.touch .hide-on-desktops { display: block !important; }


.touch .show-on-phones { display: none !important; }

.touch .show-on-tablets { display: block !important; }

.touch .show-on-desktops { display: none !important; }

}



@media only screen and (max-width: 767px) {

.hide-on-phones { display: none !important; }
.hide-on-tablets { display: block !important; }
.hide-on-desktops { display: block !important; }
.show-on-phones { display: block !important; }
.show-on-tablets { display: none !important; }
.show-on-desktops { display: none !important; }

}

@media only screen and (min-width: 1280px) {
	.mediumfastlink{ display: none !important; }
}

@media only screen and (max-width: 899px) {
	
	ul.orbit-bullets {
		left: 88%;
	}
}
/* -----------------------------------------
   Page Name 1
----------------------------------------- */
.breadcrumbs { margin-left:0; margin-top:0; padding-top:0; }

/* -----------------------------------------
   Default 2 styles (new frontpage with large image slider)
----------------------------------------- */

div.royalSlider-slide-wrapper {
	background-position: center center !important;
	background-size: cover !important;
	height: 600px !important;
	text-align: right;
}

.slider-h1 {
	color: white;
	font-size: 6em;
	font-family: "Oswald", "Helvetica Neue","HelveticaNeue",Helvetica,Arial,"Lucida Grande",sans-serif;
	font-weight: 400;
	margin-bottom: 0;
	margin-top: 20px;
	text-shadow: 0 1px 0 #333,
               0 6px 1px rgba(0,0,0,.1),
               0 0 5px rgba(0,0,0,.1),
               0 1px 3px rgba(0,0,0,.3),
               0 3px 5px rgba(0,0,0,.2),
               0 5px 10px rgba(0,0,0,.25),
               0 10px 10px rgba(0,0,0,.2),
               0 20px 20px rgba(0,0,0,.15);
	float: right;
	clear: right;
}

.slider-text {
	color: white; 
	font-size: 1.5em;
	line-height: 1;
	font-family: "Open Sans", "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, sans-serif;
	font-weight: 600;
	float: right;
	clear: right;
	font-weight: bold;
	margin-top: 15px;
	padding: 5px;
	background: rgba(0,0,0,0.5);
}

.slider-button-link {
	font-family: "Open Sans", "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, sans-serif;
	font-weight:bold;
	text-transform:uppercase;
}

div.royalSlider-slide-wrapper .button {
	float: right;
	clear: both;
}

@media (max-width: 589px) {
		.slider-button-link {
			width: 50% !important;
			margin: 0 auto;
		}
		
		.slider-h1 {
			font-size: 3em !important;
		}
		
		.rsArrowLeft, .rsArrowRight, .rsArrowIcn {
			display: none;
		}
	}
	
/* -----------------------------------------
   Admissions Request for Information form
----------------------------------------- */
#myform fieldset {
	padding: 10px;
}

#myform input[type=checkbox] {
	margin: 7px;
	vertical-align: middle;
}


.footer-top-link {
	color: white;
	font-size: 0.7em;
	padding: 0 1em 0 0;
}

.footer-top-link:hover {
	color: #111;
}

/* -----------------------------------------
   community education edits
----------------------------------------- */

.panel.radius.comed {font-size:95%;}

/* -----------------------------------------
   sched search add a section area
----------------------------------------- */

#add_section {
	background-color:#EBEBEB;
	padding:12px;
	border:solid 1px #ddd;
}
#add_section .addsection_form {
	padding-top:10px;
}

/* -----------------------------------------
   new quick links styles
----------------------------------------- */

	#qlink-box {
		background-color: #6b121f; /* Fallback color for browsers that don't support gradients */
		background-image: -webkit-linear-gradient(top #6b121f, #333333); /* For Chrome 25 and Safari 6, iOS 6.1, Android 4.3 */
		background-image:    -moz-linear-gradient(#6b121f, #333333); /* For Firefox (3.6 to 15) */
		background-image:      -o-linear-gradient(#6b121f, #333333); /* For old Opera (11.1 to 12.0) */ 
		background-image:         linear-gradient(#6b121f, #333333); /* Standard syntax; must be last */
		position: absolute;
		top: 0;
		padding: 1.5em 0;
		width: 100%;
		z-index: 200;
		display: none;
	}
	
	#qlink-trigger {
		margin-top: 0.9em;
		margin-left: 40px;
		text-transform: uppercase;
	}
	
	#qlink-trigger.radius { border-radius: 100px; }
	
	#qlink-trigger.success {
		background-color: #5da423; 
		border: 1px solid #396516;
	}
	
	#qlink-trigger.success:hover {
		background-color: #457a1a;
	}
	
	#fastlink-id li a {
		color: #FFF;
	}
	
	
	#fastlink-id li a:hover {
		color: #E13C59;
	}
	
	ul.panel.fastlinkpanel li {
		margin-bottom: 2em;
	}
	
	.close-qlinkbox {
		font-size: 22px; 
		font-size: 2.2rem; 
		line-height: .5; 
		position: absolute; 
		top: 8px; 
		right: 11px; 
		color: #aaa; 
		text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.6); 
		font-weight: bold; 
		cursor: pointer; 
	}
	#qlinkbox-trigger-small {
		margin: -15px 0px 5px;
		z-index:101;
	}
	
	#qlinkbox-trigger-small-ul {
		font-weight: bold;
		line-height: 1.2em;
		padding: 10px;
		margin: 0px !important;
		text-align: center;
	}
	
	ul#qlinkbox-trigger-small-ul a {
		color: #FFF;
	}
	

/* add six up to block-grid */
	.block-grid.six-up { margin: 0 -10px; }
	.block-grid.six-up > li {
		width: 16%;
		padding: 0 10px 10px; 
	}
	.block-grid.six-up > li:nth-child(6n+1) { clear: both; }
	
/* add seven up to block-grid */
	.block-grid.seven-up { margin: 0 -8px; }
	.block-grid.seven-up > li {
		width: 14%;
		padding: 0 8px 8px; 
	}
	.block-grid.seven-up > li:nth-child(7n+1) { clear: both; }
	
/* Updates to Foundation Blockquotes ---------------------- */
	blockquote { margin: 0 0 17px; padding: 0px 10px 0 19px; border-left: 2px solid #ddd; }

/* Updates to Foundation Buttonss ---------------------- */
	.button { width: auto; background: #2ba6cb; border: 1px solid #2ba6cb; -webkit-box-shadow: 0 0 0 rgba(255, 255, 255, 0.5) inset; -moz-box-shadow: 0 0 0 rgba(255, 255, 255, 0.5) inset; box-shadow: 0 0 0 rgba(255, 255, 255, 0.5) inset; color: white; cursor: pointer; display: inline-block; font-family: "Open Sans", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; font-size: 14px; font-weight: bold; line-height: 1; margin: 0; outline: none; padding: 10px 20px 11px; position: relative; text-align: center; text-decoration: none; -webkit-transition: background-color 0.15s ease-in-out; -moz-transition: background-color 0.15s ease-in-out; -o-transition: background-color 0.15s ease-in-out; transition: background-color 0.15s ease-in-out; /* Hovers */ /* Sizes */ /* Colors */ /* Radii */ /* Layout */ /* Disabled ---------- */ }
.button:hover { color: white; background-color: #2284a1; border: 1px solid #2284a1; }
.button:active { -webkit-box-shadow: 0 0px 0 rgba(0, 0, 0, 0.2) inset; -moz-box-shadow: 0 0px 0 rgba(0, 0, 0, 0.2) inset; box-shadow: 0 0px 0 rgba(0, 0, 0, 0.2) inset; }
.button:focus { -webkit-box-shadow: 0 0 4px #2ba6cb, 0 0px 0 rgba(255, 255, 255, 0.5) inset; -moz-box-shadow: 0 0 4px #2ba6cb, 0 0px 0 rgba(255, 255, 255, 0.5) inset; box-shadow: 0 0 4px #2ba6cb, 0 1px 0 rgba(255, 255, 255, 0.5) inset; color: white; }

.button.radius { -webkit-border-radius: 100px; -moz-border-radius: 100px; -ms-border-radius: 100px; -o-border-radius: 100px; border-radius: 100px; }

.button.secondary { background-color: #e9e9e9; color: #1d1d1d; border: 1px solid #e9e9e9; }
.button.secondary:hover { background-color: #d0d0d0; color: #ffffff; border: 1px solid #d0d0d0;; }
.button.secondary:focus { -webkit-box-shadow: 0 0 5px #e9e9e9, 0 1px 0 rgba(255, 255, 255, 0.5) inset; -moz-box-shadow: 0 0 5px #e9e9e9, 0 1px 0 rgba(255, 255, 255, 0.5) inset; box-shadow: 0 0 5px #e9e9e9, 0 1px 0 rgba(255, 255, 255, 0.5) inset; }



/* "CSS Media Object" - Modified for more specific class name - See following link for usage:
	http://www.stubbornella.org/content/2010/06/25/the-media-object-saves-hundreds-of-lines-of-code/ */
/* ====== media ====== */
.media-obj { margin:10px; }
.media-obj, .media-obj-bd {
    overflow:hidden;
     _overflow:visible; zoom:1;
}
.media-obj .media-obj-img {
    float:left;
    margin-right: 20px;
}
.media-obj .media-obj-img img { display:block; }
.media-obj .media-obj-imgExt{
    float:right;
    margin-left: 20px;
}


/* -------------------------------------------------------------------------------
   new 'Areas of Study' layout; program windows and 'view matching programs' box
----------------------------------------------------------------------------------- */
	.view-matching-programs {
		display: none;
		position: fixed;
		bottom: 0px;
		right: 0px;
		z-index: 1000;
	}
	
	.view-matching-programs > div {
		display: block;
		margin: auto 0;
		padding: 1.125em 1.6em 0 1.6em;
		background: #9E1B32;
		color: white;
		font-size: 1.125em;
	}
	
	.view-programs-results {
		font-size: 1.5em;
		font-weight: 900;
		vertical-align: middle;
		padding-right: 0.2em;
	}
	
	.filter { 
		font-size: 0.9em;
		line-height: 1.4;
		padding-bottom: 4px;
	 }
	
	.filter:hover { 
		color: #F5A710;
		cursor: pointer;
	}
	
	
	.program-listing > li {
		border-right: solid 1px #111;
	}
	
	.program-listing > li:last-child {
		border-right: none;
	}
	
	.program-list-items {
		list-style-type: none;
		margin-left: 0;
	}
	
	.block-grid.four-up > li {
		padding: 0 10px;
	}
	
	#program-list {
		list-style-type: none; 
		margin: 0;
	}
	
	.box {
		width: calc(33% - 10px);
		float: left;
		margin: 5px;
		text-align: center;
	}
	
	.program-info {
		position: relative;
		width: 100%;
		text-align: center;
	}
	
	.program-info > img {
		display: block;
		margin: 0 auto;
	}
	
	.program-info > div {
		margin-top: 42%;
		font-size: 15px;
		font-weight: bold;
		line-height: 0.98;
		position: absolute;
		top: 0;
		left: 0;
		bottom: 0;
		right: 0;
		color: #fff;
		background: rgba(0, 0, 0, 0.5);
		max-height: 45px;
		padding-top: 10px;
	}
	
	#program-list .mix { display: none; }
	
	
	.program-type-filter {
		list-style: none;
		margin: 0;
		padding: 0 0 0.5em 0;
		float: left;
		display: table-cell;
		vertical-align: middle;
		font-size: 12px !important;
	}
	
	.program-type-filter li {
		float: left;
		padding: 0 9px 0 10px;
	}
	
	.program-type-filter li:first-child {
		padding: 0;
	}
	
	.view-programs-down {
		display: block;
		-webkit-transform: rotate(90deg);
		-moz-transform: rotate(90deg);
		-o-transform: rotate(90deg);
		writing-mode: lr-tb;
		font-size: 32px !important;
		margin: 0 auto;
		text-align: center;
	}
	
	@media (max-width: 767px) {
		/*.item {
			width: calc(100% - 10px);
			height: auto;
		}*/
		
		#program-list .item,
		#program-list .gap {
			display: inline-block;
			width: 49%;
		}
	
		.link-list li::after {
		  content: "\\n";
		}
	}
	
	@media (max-width: 1024) {
		.program-info > div {
			font-size: 15px;
		}
	}
	
	@media (max-width: 980) {
		.program-info > div {
			font-size: 13px;
		}
	}
	
	@media (max-width: 930px) {
		.box {
			width: calc(50% - 10px);
		}
	}
	
	@media (max-width: 400px) {
		.program-info > div {
			padding-top: 2px;
		}
		
		div.rsSlide > div > div {
			padding-top: 300px !important;
		}
	}

/* -----------------------------------------
   homepage slider overrides
----------------------------------------- */
	.royalSlider {
		width: 100% !important; 
		height: 600px !important; 
		position: absolute !important; 
		margin-top: -75px !important;
		z-index: 10 !important;
	}
	
	.rsDefault .rsOverflow,
	.rsDefault .rsSlide {
		background: none;
	}
	
/* -----------------------------------------
   homepage callout boxes
----------------------------------------- */

	.callout-boxes {
		background: #9e1b32;
		padding: 1.75em 0 2em 0;
	}
	
	.callouts {
		padding: 1em 0.5em;
	}
	
	.callouts img {
		position: relative;
		border-radius: 2px;
	}
	
	.callout-captions {
		display: none;
		text-align: center;
		font-size: 1.2em;
		color: #fff; 
		z-index: 6; 
		padding: 0.5em 0; 
		line-height: 1.2;
	}



/* -------------------------------------------------
   * Reduce navigation width when below 1000px
   * Add 30px padding to the left of the showcase
     when below 1000 px   
---------------------------------------------------- */
	@media (max-width: 999px) and (min-width: 768px) {
		div.logopanel, .menu_div, .menu_div_home {
			width: 200px;
			margin-right: 50px !important;
		}
		
		.showcase {
			padding-left: 50px !important;
		}
	}
	
	
/* -----------------------------------------
   new footer styles
----------------------------------------- */

.locations-link a {
		color: #f5a710;
	}
	
	.locations-link a:hover {
		color: #fff;
	}
	
	.policy-links {
		list-style: none;
		margin: 0 0.75em 0.75em 0;
	}
	
	.policy-links li {
		font-size: 0.9em;
		line-height: 1.4;
		border-top: solid 1px #eee;
		padding: 0.6em 0;
	}
	
	.policy-links li:last-child {
		border-bottom: solid 1px #eee;
	}
	
	.policy-links li a {
		color: #fff;
		font-weight: bold;
	}
	
	.policy-links li a:hover {
		color: #9e1b32;
	}
	
	.footer-logos {
		margin: 0 auto;
		padding: 0.5em 0;
	}
	
	div.footer-tier-one {
		margin-top: 0px;
		padding: 0px 0px 1.5em 0px;
	}
	
	.footer-tier-two {
		background-color: #333 !important;
		color: #fff;
		padding-top: 1em;
	}
	
	.footer-tier-three {
		padding: 1em 0;
		border-top: 1px solid #b6b6b6;
	}
	
	.footer-social li.socialicons {	
		float: right;
		padding-top: 0;
	}

	.footer-social li.socialicons > a > img {
		min-width:24px;	
		max-width: 28px !important;
	}
	
	.copyright-links {
		list-style: none;
		margin: 0;
		padding: 8px 0;
		float: left;
	}
	
	.copyright-links li {
		float: left;
		padding: 0 9px 0 10px;
		font-size: 12px !important;
	}
	
	.copyright-links li:first-child {
		padding-left: 0;
		font-weight: bold;
	}
	
	.copyright-links li a {
		color: #fff;
	}
	
	.copyright-links li a:hover {
		color: #9E1B32;
	}
	
	
	
	@media only screen and (max-width: 767px) {
		.footer-tier-two {
			text-align: center;
		}
		
		.mascot {
			float: left;
			margin-top: 1em;
		}
		
		.mascot::after { clear: both; }
		
		.royalSlider {
			margin-top: 0px !important;
			overflow: hidden !important;
			height: 440px !important;
		}
		
		div.rsSlide > div > div {
			padding-top: 260px !important;
		}
		
		div.rsSlide > div > div.multiline-slidetext{
			padding-top: 180px !important;
		}
		
		.slider-h1 {
			font-size: 4em !important;
		}
		
		.mobilenavwrap { border: none !important; }
		
		.homemobilespacer { height: 0px !important; }
		
		#search-box { margin-bottom: 1em; }
		
		div.logopanel, .menu_div {
			width: 100%;
		}
		.footer-social {
			display: inline-block;
		}
	
	}
	
	@media (max-width: 499px) {
		.slider-h1 {
			font-size: 3em !important;
		}
		.slider-text {
			font-size: 1.3em;
		}
		
		div.rsSlide > div > div {
			padding-top: 250px !important;
		}
	}

/* -----------------------------------------
   Emergency Notification Modal
----------------------------------------- */
#emergModal { top: 300px !important; }

@media only screen and  (min-width: 768px) {
	#emergModal { 
	top: 200px !important;
	left: 60% !important;
	}
}



/* ==== Alert Box ==== */
div.alert-box.alert {background-color: #FFF6C0; color: #000; text-shadow: none; border:none;}